body {
	margin: 0px;
	padding: 0px;
	text-align:center;
}
.main-container{
	width:966px;
	text-align:left;
}
.header{
	background: url(images_/header-bg.gif) repeat-x left top;
	height: 120px;
	position:relative;
}
.header .logo{
	position:absolute;
	top:0px;left:37px;
}
.header select{
	position:absolute;
	top:4px;right:152px;
	border:1px solid #F5EBDD;
	background-color:#090703;
	width:194px;height:18px;
	font:10px verdana;
	color:#ffffff;
}
.header .flags{
	position:absolute;
	top:4px;right:14px;
}
.header .monuments{
	position:absolute;
	bottom:30px;right:0px;
}
.header .header-navigation{
	text-align:center;
	width:706px;
	font:10px verdana;
	color:#B69065;
	position:absolute;
	bottom:0px;right:0px;
	padding-bottom:10px;
}
.header .header-navigation a{
	color:#B69065;
	text-decoration:none;
	padding:0px 8px;
}
.header .header-navigation a:hover{
	color:#ffffff;
}
.header .header-navigation a.selected{
	color:#ffffff;
}
.footer{
	clear:both;
	background-color:#5A3D1C;
	padding-bottom:14px;
	text-align:center;
}
.footer-navigation-row1{
	background-color:#000000;
	font:11px verdana;
	color:#8B5C29;
	padding:9px 0;
}
.footer-navigation-row1 a{
	color:#8B5C29;
	padding:0 8px;
	text-decoration:none;
}
.footer-navigation-row1 a:hover{
	color:#ffffff;
}
.footer-navigation-row1 a.selected{
	color:#ffffff;
}
.footer-navigation-row2{
	font:11px verdana;
	color:#8B5C29;
	padding:16px 0 13px 0;
}
.footer-navigation-row2 a{
	color:#8B5C29;
	padding:0 8px;
	text-decoration:none;
}
.footer-navigation-row2 a:hover{
	color:#ffffff;
}
.footer-navigation-row2 a.selected{
	color:#ffffff;
}
.main-body{
  background-color:#EDDCCC;
}
.main-area{
	background-color:#EDDCCC;
}
.main-area .left-column{
	float:left;
	width:260px;
	margin:0px;
}
.main-area .right-column{
	float:right;
	width:706px;
}
.rechercher-panel{
	background-color:#F5EBDD;
	padding:19px 11px 18px 13px;
	font:11px verdana;
	color:#5A3D1C;
}
.rechercher-innerpage-padding{
	padding:6px 11px 0px 13px;
}
.rechercher-panel a{
	text-decoration:none;
	color:#5A3D1C;
}
.rechercher-panel a:hover{
	text-decoration:underline;
}
.rechercher-panel span{
	font:bold 14px verdana;
}
.reservez-form form{
	padding:0px;margin:0px;
	display:block;
}
.reservez-form b{
	display:block;
	font:bold 13px verdana; 
	color:#8B5C29;
	padding:8px 0;
}
.reservez-innerpage form b{
	padding:0px 0;
}
.reservez-form ul{
	list-style:none;
	margin:0px;padding:0px;
	float:left;
	clear:both;
}
.reservez-form ul li{
	float:left;
	white-space: nowrap;
	font:10px verdana;
	color:#5A3D1C;
	line-height:18px;
}
.reservez-form ul li .textbox{
	width:106px;
	font:10px verdana;
	color:#FFFFFF;
	border:1px solid #5A3D1C;
	background-color:#5A3D1C;
	margin:0 10px 5px 0;
	text-indent: 5px;
}
.reservez-form ul li .selectbox{
	font:10px verdana;
	color:#FFFFFF;
	border:1px solid #5A3D1C;
	background-color:#5A3D1C;
	margin:0 10px 5px 0;
	text-indent: 5px;
	width:225px;
}
.reservez-form ul li .small-textbox{
	width:43px;
	font:10px verdana;
	color:#FFFFFF;
	border:1px solid #5A3D1C;
	background-color:#5A3D1C;
	text-indent: 5px;
	margin:0 42px 5px 0;	
}
.reservez-form ul li.button{
	padding-top:15px;	
}
.reservez-form ul li.button a{
	background: url(images_/button-left-img.gif) no-repeat left top;
	display:block;
	padding:0px 0px 8px 6px;
	text-decoration:none;	
}
.reservez-form ul li.button a:hover{
	text-decoration:none;	
}
.reservez-form ul li.button a span{
	background: url(images_/button-right-img.gif) no-repeat right top;
	display:block;
	padding:4px 6px 8px 0px;
	font:10px verdana;
	color:#ffffff;
}
.left-navigation{
	background-color:#5D3D1C;
	margin-bottom:1px;
}
.left-navigation ul{
	padding:10px 16px 29px 14px;margin:0px;
	list-style-type:none;
}
.left-navigation ul li{
	border-bottom:1px solid #C2884C;
	font:11px verdana;
	color:#EDDCCC;
	line-height:22px;
}
.left-navigation ul li a{
	color:#EDDCCC;
	text-decoration:none;
}
.left-navigation ul li a:hover{
	color:#C2884C;
}
.left-navigation ul li a.selected{
	color:#C2884C;
}
.left-navigation ul li.lastlink{
	border-bottom:0px solid #C2884C;
}
.hotels-paris{
	background-color:#AE9374;
	margin-bottom:1px;
	padding:10px 6px 10px 14px;
}
.hotels-paris h5{
	font:bold 11px verdana;
	color:#342913;
	padding:0px;margin:0px;
}
.hotels-paris ul{
	padding:0px;margin:0px;
	list-style:none;
	clear:both;
	margin-top:12px;
	float:left;
	width:240px;
}
.hotels-paris ul li.left{
	float:left;
	width:92px;
}
.hotels-paris ul li.right{
	float:right;
	width:148px;
	color:#FFFFFF;
	font:11px verdana;
}
.hotels-paris ul li.right a b{
	display:block;
	color:#342913;
	font:bold 11px Tahoma;
	padding-bottom:4px;
}
.hotels-paris ul li.right a span{
	display:block;
}
.hotels-paris ul li.right a{
	display:block;
	color:#FFFFFF;
	text-decoration:none;
}
.hotels-paris ul li.right a:hover{
	color:#342913;
}
.main-content{
	padding:16px 20px;
	color:#5A3D1C;
	font:11px verdana;
}
.main-content h5{
	padding:0;margin:0;
	font:bold 12px verdana;
}
.main-content h5 a{
	color:#5A3D1C;
	text-decoration:none;
}
.main-content h5 a:hover{
	text-decoration:underline;
}
.main-content-images{
	float:left;
	width:660px;
	margin:32px 0 16px 0;
}
.main-content-images .left-images{
	float:left;
	width:380px;
}
.main-content-images .left-images img{
	margin:3px;
}
.main-content-images .right-images{
	float:right;
	width:280px;
}
.hotels-paris-main{
	background-color:#AE9374;
	padding:10px 0 25px 20px;
}
.hotels-paris-main h5{
	font:bold 14px verdana;
	color:#FFFFFF;
	padding:0px;margin:0px;
	padding:10px 0;
}
.hotels-paris-main ul{
	padding:0px;margin:0px;
	list-style:none;
	margin:5px 15px 0px 0;
	width:300px;
	display:inline;
	height:70px;
}
html>body .hotels-paris-main ul{
	float:left;
}
.hotels-paris-main ul li.dot-icon{
	float:left;
	width:29px;
}
.hotels-paris-main ul li.left{
	float:left;
	width:92px;
}
.hotels-paris-main ul li.left img{
	height:57px;
}
.hotels-paris-main ul li.right{
	float:right;
	width:179px;
	color:#FFFFFF;
	font:11px tahoma;
}
.hotels-paris-main ul li.right a b{
	display:block;
	color:#342913;
	font:bold 11px Tahoma;
	padding-bottom:4px;
}
.hotels-paris-main ul li.right a span{
	display:block;
}
.hotels-paris-main ul li.right a{
	display:block;
	color:#FFFFFF;
	text-decoration:none;
}
.hotels-paris-main ul li.right a:hover{
	color:#342913;
}




.rechercher-panel2 {
	background: transparent url(img/bg2.jpg) repeat-x;
}

.reservez-form-simple {
	border-top: 9px solid #f5ebdd;
	margin: -1px -11px -40px -13px;
	padding: 11px 14px;
	height: 130px; 
	color: white;
	background: #CF1F08 url(img/reservation-bg.jpg) no-repeat 0 0;
}
.reservez-header { 
	position: relative;
	font-weight: bold; margin-bottom: 5px; font-size: 13px; 
}
.reservez-header img { border: none; position: absolute; top: 1px; right: 10px; }
.reservez-form-simple-es .reservez-header img { right: -7px; }
.reservez-text { line-height: 19px; font-size: 13px;}
.reservez-button { 
	display: block; 
	margin: 11px auto 0; 
	height: 36px; width: 200px;
	background: transparent url(img/reservation-btn.gif) no-repeat 0 0;
}

a.reservez-button, a.reservez-button:link, a.reservez-button:hover, a.reservez-button:visited {
	font-weight: bold; color: #fffaff;
	font-size: 13px;
	text-decoration: none;
	text-align: center; line-height: 36px;
}

.reservez-text-select-cnt span.bold { font-size: 13px; font-weight: bold; }
.reservez-text-select-cnt span.unbold { line-height: 17px; font-size: 11px; font-weight: normal !important; }
.reservez-text-select {
	width: 231px; height: 19px; padding-left: 7px;
	background: transparent url(img/reserv-select-bg.png) no-repeat 0 0;
	font-weight: normal;
	position: relative;
	margin-top: 6px; margin-bottom: -6px;
}

.reservez-text-select div {
	position: absolute; right: 8px; top: 0;
	height: 19px; width: 20px;
	cursor: pointer;
}

.reservez-text-select-list { 
	position: absolute; top: 19px; left: 0px;
	width: 227px; 
	background: #8c1608; border: 2px solid white; 
	font-size: 13px; 
	
}

.reservez-text-select-list li { 
	color: white !important; 
	font-size: 13px; margin: 0px; padding: 0px;
	margin: 0px 5px;
	cursor: pointer;
}

.reservez-text-select-list li.active {
	background: #d43320;
	color: white;
	margin: 0; 
	padding: 0 3px;
	padding-left: 5px;
	width: 219px;
	
}